# 生产环境配置
NODE_ENV=production

# 项目名称
VUE_APP_TITLE=贵州大学实验室安全智慧化管控中心

# 外网接口基础地址
VUE_APP_BASE_API = 'lab.zjznai.com/gzdxlabSystem'
# VUE_APP_BASE_API = 'lab.zjznai.com/appTest'

# 内网接口基础地址
VUE_APP_BASE_LOCAL_API = '192.168.8.2/api'
# VUE_APP_BASE_LOCAL_API = '192.168.1.88/labSystem'

# 接口超时时间（毫秒）
VUE_APP_TIMEOUT=20000
